objects
{
  bordroute_rally
  {
    file=bordroute_rally.dof
    flags=6
  }
  bord_rally
  {
    file=bord_rally.dof
    flags=6
  }
  montagne1_rally
  {
    file=montagne1_rally.dof
    flags=6
  }
  route_rally
  {
    file=route_rally.dof
    flags=6
  }
  ciel
  {
    file=ciel.dof
    flags=0
  }
  deco
  {
    file=deco.dof
    flags=0
  }
  loft-mur1-mesh
  {
    file=loft-mur1-mesh.dof
    flags=2
  }
  loft-mur2-mesh
  {
    file=loft-mur2-mesh.dof
    flags=2
  }
  loft-mur3-mesh
  {
    file=loft-mur3-mesh.dof
    flags=2
  }
  loft-mur4-mesh
  {
    file=loft-mur4-mesh.dof
    flags=2
  }
  loft-mur5-mesh
  {
    file=loft-mur5-mesh.dof
    flags=2
  }
  loft-mur6-mesh
  {
    file=loft-mur6-mesh.dof
    flags=2
  }
  loft-mur7-mesh
  {
    file=loft-mur7-mesh.dof
    flags=2
  }
  loft_mur_mont1-mesh
  {
    file=loft_mur_mont1-mesh.dof
    flags=2
  }
  object01
  {
    file=object01.dof
    flags=0
  }
  object02
  {
    file=object02.dof
    flags=0
  }
  object03
  {
    file=object03.dof
    flags=0
  }
  object04
  {
    file=object04.dof
    flags=0
  }
  object05
  {
    file=object05.dof
    flags=0
  }
  object06
  {
    file=object06.dof
    flags=0
  }
  object07
  {
    file=object07.dof
    flags=0
  }
  object08
  {
    file=object08.dof
    flags=0
  }
  object09
  {
    file=object09.dof
    flags=0
  }
  object10
  {
    file=object10.dof
    flags=0
  }
  object100
  {
    file=object100.dof
    flags=0
  }
  object101
  {
    file=object101.dof
    flags=0
  }
  object102
  {
    file=object102.dof
    flags=0
  }
  object103
  {
    file=object103.dof
    flags=0
  }
  object104
  {
    file=object104.dof
    flags=0
  }
  object105
  {
    file=object105.dof
    flags=0
  }
  object106
  {
    file=object106.dof
    flags=0
  }
  object107
  {
    file=object107.dof
    flags=0
  }
  object108
  {
    file=object108.dof
    flags=0
  }
  object109
  {
    file=object109.dof
    flags=0
  }
  object11
  {
    file=object11.dof
    flags=0
  }
  object110
  {
    file=object110.dof
    flags=0
  }
  object111
  {
    file=object111.dof
    flags=0
  }
  object112
  {
    file=object112.dof
    flags=0
  }
  object113
  {
    file=object113.dof
    flags=0
  }
  object114
  {
    file=object114.dof
    flags=0
  }
  object115
  {
    file=object115.dof
    flags=0
  }
  object116
  {
    file=object116.dof
    flags=0
  }
  object117
  {
    file=object117.dof
    flags=0
  }
  object118
  {
    file=object118.dof
    flags=0
  }
  object119
  {
    file=object119.dof
    flags=0
  }
  object12
  {
    file=object12.dof
    flags=0
  }
  object120
  {
    file=object120.dof
    flags=0
  }
  object121
  {
    file=object121.dof
    flags=0
  }
  object122
  {
    file=object122.dof
    flags=0
  }
  object123
  {
    file=object123.dof
    flags=0
  }
  object124
  {
    file=object124.dof
    flags=0
  }
  object125
  {
    file=object125.dof
    flags=0
  }
  object126
  {
    file=object126.dof
    flags=0
  }
  object127
  {
    file=object127.dof
    flags=0
  }
  object128
  {
    file=object128.dof
    flags=0
  }
  object129
  {
    file=object129.dof
    flags=0
  }
  object13
  {
    file=object13.dof
    flags=0
  }
  object130
  {
    file=object130.dof
    flags=0
  }
  object131
  {
    file=object131.dof
    flags=0
  }
  object132
  {
    file=object132.dof
    flags=0
  }
  object14
  {
    file=object14.dof
    flags=0
  }
  object15
  {
    file=object15.dof
    flags=0
  }
  object16
  {
    file=object16.dof
    flags=0
  }
  object17
  {
    file=object17.dof
    flags=0
  }
  object18
  {
    file=object18.dof
    flags=0
  }
  object19
  {
    file=object19.dof
    flags=0
  }
  object20
  {
    file=object20.dof
    flags=0
  }
  object21
  {
    file=object21.dof
    flags=0
  }
  object22
  {
    file=object22.dof
    flags=0
  }
  object23
  {
    file=object23.dof
    flags=0
  }
  object24
  {
    file=object24.dof
    flags=0
  }
  object25
  {
    file=object25.dof
    flags=0
  }
  object26
  {
    file=object26.dof
    flags=0
  }
  object27
  {
    file=object27.dof
    flags=0
  }
  object28
  {
    file=object28.dof
    flags=0
  }
  object29
  {
    file=object29.dof
    flags=0
  }
  object30
  {
    file=object30.dof
    flags=0
  }
  object31
  {
    file=object31.dof
    flags=0
  }
  object32
  {
    file=object32.dof
    flags=0
  }
  object33
  {
    file=object33.dof
    flags=0
  }
  object34
  {
    file=object34.dof
    flags=0
  }
  object35
  {
    file=object35.dof
    flags=0
  }
  object36
  {
    file=object36.dof
    flags=0
  }
  object37
  {
    file=object37.dof
    flags=0
  }
  object38
  {
    file=object38.dof
    flags=0
  }
  object39
  {
    file=object39.dof
    flags=0
  }
  object40
  {
    file=object40.dof
    flags=0
  }
  object41
  {
    file=object41.dof
    flags=0
  }
  object42
  {
    file=object42.dof
    flags=0
  }
  object43
  {
    file=object43.dof
    flags=0
  }
  object44
  {
    file=object44.dof
    flags=0
  }
  object45
  {
    file=object45.dof
    flags=0
  }
  object46
  {
    file=object46.dof
    flags=0
  }
  object47
  {
    file=object47.dof
    flags=0
  }
  object48
  {
    file=object48.dof
    flags=0
  }
  object49
  {
    file=object49.dof
    flags=0
  }
  object50
  {
    file=object50.dof
    flags=0
  }
  object51
  {
    file=object51.dof
    flags=0
  }
  object52
  {
    file=object52.dof
    flags=0
  }
  object53
  {
    file=object53.dof
    flags=0
  }
  object54
  {
    file=object54.dof
    flags=0
  }
  object55
  {
    file=object55.dof
    flags=0
  }
  object56
  {
    file=object56.dof
    flags=0
  }
  object57
  {
    file=object57.dof
    flags=0
  }
  object58
  {
    file=object58.dof
    flags=0
  }
  object59
  {
    file=object59.dof
    flags=0
  }
  object60
  {
    file=object60.dof
    flags=0
  }
  object61
  {
    file=object61.dof
    flags=0
  }
  object62
  {
    file=object62.dof
    flags=0
  }
  object63
  {
    file=object63.dof
    flags=0
  }
  object64
  {
    file=object64.dof
    flags=0
  }
  object65
  {
    file=object65.dof
    flags=0
  }
  object66
  {
    file=object66.dof
    flags=0
  }
  object67
  {
    file=object67.dof
    flags=0
  }
  object68
  {
    file=object68.dof
    flags=0
  }
  object69
  {
    file=object69.dof
    flags=0
  }
  object70
  {
    file=object70.dof
    flags=0
  }
  object71
  {
    file=object71.dof
    flags=0
  }
  object72
  {
    file=object72.dof
    flags=0
  }
  object73
  {
    file=object73.dof
    flags=0
  }
  object74
  {
    file=object74.dof
    flags=0
  }
  object75
  {
    file=object75.dof
    flags=0
  }
  object76
  {
    file=object76.dof
    flags=0
  }
  object77
  {
    file=object77.dof
    flags=0
  }
  object78
  {
    file=object78.dof
    flags=0
  }
  object79
  {
    file=object79.dof
    flags=0
  }
  object80
  {
    file=object80.dof
    flags=0
  }
  object81
  {
    file=object81.dof
    flags=0
  }
  object82
  {
    file=object82.dof
    flags=0
  }
  object83
  {
    file=object83.dof
    flags=0
  }
  object84
  {
    file=object84.dof
    flags=0
  }
  object85
  {
    file=object85.dof
    flags=0
  }
  object86
  {
    file=object86.dof
    flags=0
  }
  object87
  {
    file=object87.dof
    flags=0
  }
  object88
  {
    file=object88.dof
    flags=0
  }
  object89
  {
    file=object89.dof
    flags=0
  }
  object90
  {
    file=object90.dof
    flags=0
  }
  object91
  {
    file=object91.dof
    flags=0
  }
  object92
  {
    file=object92.dof
    flags=0
  }
  object93
  {
    file=object93.dof
    flags=0
  }
  object94
  {
    file=object94.dof
    flags=0
  }
  object95
  {
    file=object95.dof
    flags=0
  }
  object96
  {
    file=object96.dof
    flags=0
  }
  object97
  {
    file=object97.dof
    flags=0
  }
  object98
  {
    file=object98.dof
    flags=0
  }
  object99
  {
    file=object99.dof
    flags=0
  }
  collide_sapin1-mesh01
  {
    file=collide_sapin1-mesh01.dof
    flags=2
  }
  collide_sapin1-mesh02
  {
    file=collide_sapin1-mesh02.dof
    flags=2
  }
  collide_sapin1-mesh03
  {
    file=collide_sapin1-mesh03.dof
    flags=2
  }
  collide_sapin1-mesh04
  {
    file=collide_sapin1-mesh04.dof
    flags=2
  }
  collide_sapin1-mesh05
  {
    file=collide_sapin1-mesh05.dof
    flags=2
  }
  collide_sapin1-mesh06
  {
    file=collide_sapin1-mesh06.dof
    flags=2
  }
  collide_sapin1-mesh07
  {
    file=collide_sapin1-mesh07.dof
    flags=2
  }
  collide_sapin1-mesh08
  {
    file=collide_sapin1-mesh08.dof
    flags=2
  }
  collide_sapin1-mesh09
  {
    file=collide_sapin1-mesh09.dof
    flags=2
  }
  collide_sapin1-mesh10
  {
    file=collide_sapin1-mesh10.dof
    flags=2
  }
  collide_sapin1-mesh11
  {
    file=collide_sapin1-mesh11.dof
    flags=2
  }
  collide_sapin1-mesh12
  {
    file=collide_sapin1-mesh12.dof
    flags=2
  }
  collide_sapin1-mesh13
  {
    file=collide_sapin1-mesh13.dof
    flags=2
  }
  collide_sapin1-mesh14
  {
    file=collide_sapin1-mesh14.dof
    flags=2
  }
  collide_sapin1-mesh15
  {
    file=collide_sapin1-mesh15.dof
    flags=2
  }
  collide_sapin1-mesh16
  {
    file=collide_sapin1-mesh16.dof
    flags=2
  }
  sapin1_sapin1-mesh01
  {
    file=sapin1_sapin1-mesh01.dof
    flags=0
  }
  sapin1_sapin1-mesh02
  {
    file=sapin1_sapin1-mesh02.dof
    flags=0
  }
  sapin1_sapin1-mesh03
  {
    file=sapin1_sapin1-mesh03.dof
    flags=0
  }
  sapin1_sapin1-mesh04
  {
    file=sapin1_sapin1-mesh04.dof
    flags=0
  }
  sapin1_sapin1-mesh05
  {
    file=sapin1_sapin1-mesh05.dof
    flags=0
  }
  sapin1_sapin1-mesh06
  {
    file=sapin1_sapin1-mesh06.dof
    flags=0
  }
  sapin1_sapin1-mesh07
  {
    file=sapin1_sapin1-mesh07.dof
    flags=0
  }
  sapin1_sapin1-mesh08
  {
    file=sapin1_sapin1-mesh08.dof
    flags=0
  }
  sapin1_sapin1-mesh09
  {
    file=sapin1_sapin1-mesh09.dof
    flags=0
  }
  sapin1_sapin1-mesh10
  {
    file=sapin1_sapin1-mesh10.dof
    flags=0
  }
  sapin1_sapin1-mesh11
  {
    file=sapin1_sapin1-mesh11.dof
    flags=0
  }
  sapin1_sapin1-mesh12
  {
    file=sapin1_sapin1-mesh12.dof
    flags=0
  }
  sapin1_sapin1-mesh13
  {
    file=sapin1_sapin1-mesh13.dof
    flags=0
  }
  sapin1_sapin1-mesh14
  {
    file=sapin1_sapin1-mesh14.dof
    flags=0
  }
  sapin1_sapin1-mesh15
  {
    file=sapin1_sapin1-mesh15.dof
    flags=0
  }
  sapin1_sapin1-mesh16
  {
    file=sapin1_sapin1-mesh16.dof
    flags=0
  }
  collide_sapin2-mesh01
  {
    file=collide_sapin2-mesh01.dof
    flags=2
  }
  collide_sapin2-mesh02
  {
    file=collide_sapin2-mesh02.dof
    flags=2
  }
  collide_sapin2-mesh03
  {
    file=collide_sapin2-mesh03.dof
    flags=2
  }
  collide_sapin2-mesh04
  {
    file=collide_sapin2-mesh04.dof
    flags=2
  }
  collide_sapin2-mesh05
  {
    file=collide_sapin2-mesh05.dof
    flags=2
  }
  collide_sapin2-mesh06
  {
    file=collide_sapin2-mesh06.dof
    flags=2
  }
  collide_sapin2-mesh07
  {
    file=collide_sapin2-mesh07.dof
    flags=2
  }
  collide_sapin2-mesh08
  {
    file=collide_sapin2-mesh08.dof
    flags=2
  }
  collide_sapin2-mesh09
  {
    file=collide_sapin2-mesh09.dof
    flags=2
  }
  collide_sapin2-mesh10
  {
    file=collide_sapin2-mesh10.dof
    flags=2
  }
  collide_sapin2-mesh11
  {
    file=collide_sapin2-mesh11.dof
    flags=2
  }
  collide_sapin2-mesh12
  {
    file=collide_sapin2-mesh12.dof
    flags=2
  }
  collide_sapin2-mesh13
  {
    file=collide_sapin2-mesh13.dof
    flags=2
  }
  collide_sapin2-mesh14
  {
    file=collide_sapin2-mesh14.dof
    flags=2
  }
  collide_sapin2-mesh15
  {
    file=collide_sapin2-mesh15.dof
    flags=2
  }
  sapin2_sapin2-mesh01
  {
    file=sapin2_sapin2-mesh01.dof
    flags=0
  }
  sapin2_sapin2-mesh02
  {
    file=sapin2_sapin2-mesh02.dof
    flags=0
  }
  sapin2_sapin2-mesh03
  {
    file=sapin2_sapin2-mesh03.dof
    flags=0
  }
  sapin2_sapin2-mesh04
  {
    file=sapin2_sapin2-mesh04.dof
    flags=0
  }
  sapin2_sapin2-mesh05
  {
    file=sapin2_sapin2-mesh05.dof
    flags=0
  }
  sapin2_sapin2-mesh06
  {
    file=sapin2_sapin2-mesh06.dof
    flags=0
  }
  sapin2_sapin2-mesh07
  {
    file=sapin2_sapin2-mesh07.dof
    flags=0
  }
  sapin2_sapin2-mesh08
  {
    file=sapin2_sapin2-mesh08.dof
    flags=0
  }
  sapin2_sapin2-mesh09
  {
    file=sapin2_sapin2-mesh09.dof
    flags=0
  }
  sapin2_sapin2-mesh10
  {
    file=sapin2_sapin2-mesh10.dof
    flags=0
  }
  sapin2_sapin2-mesh11
  {
    file=sapin2_sapin2-mesh11.dof
    flags=0
  }
  sapin2_sapin2-mesh12
  {
    file=sapin2_sapin2-mesh12.dof
    flags=0
  }
  sapin2_sapin2-mesh13
  {
    file=sapin2_sapin2-mesh13.dof
    flags=0
  }
  sapin2_sapin2-mesh14
  {
    file=sapin2_sapin2-mesh14.dof
    flags=0
  }
  sapin2_sapin2-mesh15
  {
    file=sapin2_sapin2-mesh15.dof
    flags=0
  }
  collide_arbre-mort
  {
    file=collide_arbre-mort.dof
    flags=2
  }
  arbre-mort
  {
    file=arbre-mort.dof
    flags=0
  }
  buisson1_m01
  {
    file=buisson1_m01.dof
    flags=0
  }
  buisson1_m02
  {
    file=buisson1_m02.dof
    flags=0
  }
  buisson1_m03
  {
    file=buisson1_m03.dof
    flags=0
  }
  buisson1_m04
  {
    file=buisson1_m04.dof
    flags=0
  }
  buisson1_m05
  {
    file=buisson1_m05.dof
    flags=0
  }
  buisson1_m06
  {
    file=buisson1_m06.dof
    flags=0
  }
  buisson1_m07
  {
    file=buisson1_m07.dof
    flags=0
  }
  buisson1_m08
  {
    file=buisson1_m08.dof
    flags=0
  }
  buisson1_m09
  {
    file=buisson1_m09.dof
    flags=0
  }
  buisson1_m10
  {
    file=buisson1_m10.dof
    flags=0
  }
  buisson1_m11
  {
    file=buisson1_m11.dof
    flags=0
  }
  buisson1_m12
  {
    file=buisson1_m12.dof
    flags=0
  }
  buisson1_m13
  {
    file=buisson1_m13.dof
    flags=0
  }
  buisson1_m14
  {
    file=buisson1_m14.dof
    flags=0
  }
  buisson2_m01
  {
    file=buisson2_m01.dof
    flags=0
  }
  buisson2_m02
  {
    file=buisson2_m02.dof
    flags=0
  }
  buisson2_m03
  {
    file=buisson2_m03.dof
    flags=0
  }
  buisson2_m04
  {
    file=buisson2_m04.dof
    flags=0
  }
  buisson2_m05
  {
    file=buisson2_m05.dof
    flags=0
  }
  buisson2_m06
  {
    file=buisson2_m06.dof
    flags=0
  }
  buisson2_m07
  {
    file=buisson2_m07.dof
    flags=0
  }
  buisson2_m08
  {
    file=buisson2_m08.dof
    flags=0
  }
  buisson2_m09
  {
    file=buisson2_m09.dof
    flags=0
  }
  buisson2_m10
  {
    file=buisson2_m10.dof
    flags=0
  }
  buisson2_m11
  {
    file=buisson2_m11.dof
    flags=0
  }
  buisson2_m12
  {
    file=buisson2_m12.dof
    flags=0
  }
  buisson2_m13
  {
    file=buisson2_m13.dof
    flags=0
  }
  rocher2_rocher_eb01
  {
    file=rocher2_rocher_eb01.dof
    flags=6
  }
  rocher2_rocher_eb02
  {
    file=rocher2_rocher_eb02.dof
    flags=6
  }
  rocher2_rocher_eb03
  {
    file=rocher2_rocher_eb03.dof
    flags=6
  }
  rocher2_rocher_eb04
  {
    file=rocher2_rocher_eb04.dof
    flags=6
  }
  rocher2_rocher_eb05
  {
    file=rocher2_rocher_eb05.dof
    flags=6
  }
  rocher2_rocher_eb06
  {
    file=rocher2_rocher_eb06.dof
    flags=6
  }
  rocher2_rocher_eb07
  {
    file=rocher2_rocher_eb07.dof
    flags=6
  }
  rocher2_rocher_eb08
  {
    file=rocher2_rocher_eb08.dof
    flags=6
  }
  rocher2_rocher_eb09
  {
    file=rocher2_rocher_eb09.dof
    flags=6
  }
  rocher2_rocher_eb10
  {
    file=rocher2_rocher_eb10.dof
    flags=6
  }
  rocher2_rocher_eb11
  {
    file=rocher2_rocher_eb11.dof
    flags=6
  }
  rocher2_rocher_eb12
  {
    file=rocher2_rocher_eb12.dof
    flags=6
  }
  rocher2_rocher_eb13
  {
    file=rocher2_rocher_eb13.dof
    flags=6
  }
  rocher2_rocher_eb14
  {
    file=rocher2_rocher_eb14.dof
    flags=6
  }
  barriere_bar01
  {
    file=barriere_bar01.dof
    flags=0
  }
  barriere_bar02
  {
    file=barriere_bar02.dof
    flags=0
  }
  barriere_bar03
  {
    file=barriere_bar03.dof
    flags=0
  }
  barriere_bar04
  {
    file=barriere_bar04.dof
    flags=0
  }
  barriere_bar05
  {
    file=barriere_bar05.dof
    flags=0
  }
  bar_sup_bar01
  {
    file=bar_sup_bar01.dof
    flags=2
  }
  bar_sup_bar02
  {
    file=bar_sup_bar02.dof
    flags=2
  }
  bar_sup_bar03
  {
    file=bar_sup_bar03.dof
    flags=2
  }
  bar_sup_bar04
  {
    file=bar_sup_bar04.dof
    flags=2
  }
  bar_sup_bar05
  {
    file=bar_sup_bar05.dof
    flags=2
  }
  panneaux
  {
    file=panneaux.dof
    flags=2
  }
  start
  {
    file=start.dof
    flags=6
  }
  rocher-small
  {
    file=rocher-small.dof
    flags=6
  }
  pub
  {
    file=pub.dof
    flags=2
  }
  chalet1
  {
    file=chalet1.dof
    flags=2
  }
  chalet2
  {
    file=chalet2.dof
    flags=2
  }
  deco2
  {
    file=deco2.dof
    flags=0
  }
  alphorn
  {
    file=alphorn.dof
    flags=6
  }
  flag
  {
    file=flag.dof
    flags=2
  }
  vache
  {
    file=vache.dof
    flags=2
  }
}
